.video-panel.three { padding-top: 0; }
.wrap .table-wrap table { border-top: none; }
.products-wrap .table-wrap table tr:nth-child(1) td:nth-child(3) { border-left: 1px solid #c1c1c1; padding: 20px 0; text-align: center; }
.wrap .table-wrap table thead { border-bottom: 2px solid #c1c1c1; }
.wrap .table-wrap table thead th { font-size: 24px; line-height: 2.17; font-weight: 400; }

.wrap .table-wrap table td { font-size: 22px; line-height: 1.36; }
.wrap .table-wrap table td:nth-child(2), .wrap .table-wrap table td.right { font-size: 20px; line-height: 1.7; }
.wrap .table-wrap table td.acumin { font-weight: 300; }
.wrap .table-wrap table td.acumin.medium { font-weight: 400; }

.sec-table .table-wrap col:nth-child(1) { width:28.5%; }
.sec-table .table-wrap col:nth-child(2) { width:28.5%; }
.sec-table .table-wrap col:nth-child(3) { width:43%; }

.sec-table .table-wrap .section-tit { margin-bottom: 25px; }

.industry-five { grid-template-rows: 1fr 1fr; }
.industry-five{height:440px;}

.pdf_wrap p { display: inline-block; }
.pdf_wrap .file-btn { position: absolute; top: 0; right: 0; margin-top: 15px; }
.video-panel.three .panel div.pdf { min-height: auto; width:auto; display: block; position: relative;  text-align: left;  }
.wrap .list-wrap ul > .thead .tit:nth-child(3) p {text-align: center;}
.wrap .list-wrap ul > li { padding: 30px 32px 30px 32px; }
.wrap .list-wrap ul > li.thead .tit:nth-child(1) { width: 30%; }
.wrap .list-wrap ul > li.thead .tit:nth-child(2) { width: 25%;  }
.wrap .list-wrap ul > li.thead .tit:nth-child(3) { width: 45%;  }


@media screen and (max-width:1440px) {

	.products-wrap .table-wrap table tr:nth-child(1) td:nth-child(3) { padding: 1.39vw 0; }
	.wrap .table-wrap table thead th { font-size: 1.67vw; }

	.wrap .table-wrap table td { font-size: 1.53vw; }
	.wrap .table-wrap table td:nth-child(2), .wrap .table-wrap table td.right { font-size: 1.39vw; }

	.sec-table .table-wrap .section-tit { margin-bottom: 1.74vw; }

	.industry-five{height:30.56vw;}
	.pdf_wrap .file-btn { margin-top: 1.04vw; }

	.wrap .half-list .tbody .left li > div { width: 62%; }
	.wrap .half-list .tbody .left li > div + div { width: 38%; margin-left: 0; }
	.wrap .list-wrap ul > li { padding: 2.08vw 2.22vw 2.08vw 2.22vw; }
	.wrap .half-list .tbody .left li > div { width: 57%; }
.wrap .half-list .tbody .left li > div + div { width: calc(100% - 57%); }

}

@media screen and (max-width: 1024px) and (min-width: 769px) {

	.wrap .table-wrap table thead th { font-size: 17px; }
	.wrap .table-wrap table td { font-size: 16px; }
	.wrap .table-wrap table td:nth-child(2), .wrap .table-wrap table td.right { font-size: 14px; }

}


@media screen and (max-width:768px) {

	.wrap .products-process .col3 { padding-top: 0; }

	
	.wrap .list-wrap ul > li > .tit:nth-child(1) { width: 40%; }
	.wrap .list-wrap ul > li > .tit:nth-child(2) { width: 40%; }
	.wrap .half-list .thead .tit:nth-child(1) { width: 26%; }
	.wrap .half-list .thead .tit:nth-child(2) { width: 27%; }
	.wrap .half-list .thead .tit:nth-child(3) { width: 47%; }
	.wrap .half-list .tbody .left li > div + div { width: 60%; margin-left: 0; padding-left: 6.51vw;}
	.wrap .list-wrap ul.right > li { text-align: center; }
	.wrap .list-wrap ul.right > li > .tit:nth-child(1) { width: 60%; }
	/* .wrap .half-list .tbody .right { width: 35.42%; }
	.wrap .half-list .tbody .left { width: calc(100% - 35.42%); } */
	.wrap .list-wrap ul > li.thead .tit:nth-child(1) {width: 26%;}
	.wrap .list-wrap ul > li.thead .tit:nth-child(2) {width: 27%;}
	.wrap .list-wrap ul > li.thead .tit:nth-child(3) {width: 47%;}

	.wrap .list-wrap ul > li {     padding: 3.7vw 0 3.7vw 4.26vw; }



}


@media screen and (max-width:320px) {}